/*.bottomMenus1 {
	/*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #00aeef 0%, #047bc1 100%) repeat scroll 0 0;
	clear: both;
	width: 100%;
	background: #c8c8c8;
	/*margin:0px 0px 10px 0px;
	padding: 0 0 10px 0px;
}*/

.bottomMenus1 {
    /* background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #00aeef 0%, #047bc1 100%) repeat scroll 0 0; */
    clear: both;
    width: 100%;
    background: #c8c8c8;
    /* margin: 0px 0px 10px 0px; */
    padding: 0 0 25px 0px;
}

.bottomMenus1 > ul > li {
	border-left: 1px solid #ffffff;
	float: left;
	font-size: 13px;
	font-weight: bold;
	list-style: outside none none;
	padding: 10px 5px;
	position: relative;
	
}
.toggleMenu {
	display: none;
	background: #666;
	padding: 10px 15px;
	color: #fff;
	transition: all ease .3s;
}
.parent .smartnav::after {
    content: '\f107';
	font-family:FontAwesome;
	margin-left: 5px;
}
.parent ul a.smartnav::after {
    content: '\f107';
	font-family:FontAwesome;
	visibility:hidden;
}
ul.navigation {
	margin-left: -40px !important;
}
.navigation {
	list-style: none;
 *zoom: 1;
	background: none;
}
.navigation:before, .navigation:after {
	content: " ";
	display: table;
}
.navigation:after {
/* clear: both;*/
}
.navigation ul {
	list-style: none;
}
.navigation a {
	/*padding: 10px 11px;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-right: #fff 1px solid;
	text-align:left;*/
	padding: 8px 7px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    /* border-right: #fff 1px solid; */
    text-align: left;
    background: #4CAF50;
    padding: 5px;
    margin: 5px;
    border-radius: 5px;
    padding-left: 3px;
    padding-right: 7px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.46);
}
.navigation li {
	/*position: relative;*/
}
.navigation > li {
	float: left;
}
.navigation > li > .parent {
	/* background-image: url("../images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right 4px center; */
}
/*.navigation > li:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ed5c5c 0%, #b41b1b 100%) repeat scroll 0 0;
	background:#6e0303;
	box-shadow: inset 0 100px 0 0 #6e0303;
	transition: ease-in-out .8s;
}*/
.navigation > li > a {
	display: block;
}
.navigation li ul {
	position: absolute;
	left: -9999px;
	min-height:0px;
}
.navigation > li.hover > ul {
	left: 0;
	width: 100%;
	min-height:200px;
	transition:height ease-in-out .3s;
	
}
.navigation li li.hover ul {
	left: 100%;
	top: 0;
	min-height:200px;
	transition:height ease-in-out .3s;
}
.navigation li ul li a {
	display: block;
	/*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ed5c5c 0%, #b41b1b 100%) repeat scroll 0 0;*/
	background:#c00;
	position: relative;
	z-index: 100;
	border-top: 1px solid #F44336;
	font-size:13px;
}
.navigation li ul li ul li a {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ed5c5c 0%, #b41b1b 100%) repeat scroll 0 0;	
	z-index: 200;
	
}
.navigation li ul li a:hover{
	/*background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ed5c5c 0%, #b41b1b 100%) repeat scroll 0 0;*/
	background:#6e0303;
	box-shadow: inset 300px 0 0 0 #6e0303;
	transition: ease-in-out .8s;	
	z-index: 200;
	
}
.navigation li ul {
	left: -9999px;
	position: absolute;
	width: 200px;
	z-index: 1001;
	margin-left: 0px !important;
}
.navigation li ul li a {
	width: 200px;
	margin-left: -40px !important;
	border-bottom: 1px solid #F44336;
	padding: 5px 15px !important;
}
.dropclass.parent {
    position: absolute !important;
    top: -30px !important;
    right: 0px !important;
}
.aligleft{ float:right;}
ul.navigation li.active {
    color: #000 !important;
   /* background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ed5c5c 0%, #b41b1b 100%) repeat !important; */
	background: #f80606; /*#05435f;*/
}
@media (min-width:992px) and (max-width:1199px) {
.navigation a {
	padding: 10px 8px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	/*border-right: #fff 1px solid;*/
}
.navigation li ul li a{font-size: 11px;}	
}

@media screen and (max-width: 991px) {
/*.bottomMenus1 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #00aeef 0%, #047bc1 100%) repeat scroll 0 0;
    clear: both;
    position: relative;
    top: 0;
    width: 100%;
}*/		
.toggleMenu {
    background:#029bde;
	outline:none!important;
	border:none !important;
	font-family:Arial!important;
	font-weight: bold !important;
    text-transform: uppercase;

}

.bottomMenus1 a i{ font-size:16px; color:#fff; outline:none !important;}
	
.active {
	display: block;
}
.bottomMenus1 { background:#029bde; margin-top:0px !important;  }
ul.navigation {
    margin-left: 0px !important;
	background:#00608a;
	width:100% !important;
}
.navigation a {
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-bottom: #fff 1px solid;
	border-right: none;
}
.navigation > li {
    float: none;
    margin-left: -40px;
}
.navigation li li a {
	display: block;
	background: none;
	position: relative;
	z-index: 100;
	border-top: 1px solid #175e4c;
	width: 100%;
}
.navigation li ul li a {
	border-bottom: none !important;
	margin-left: -40px !important;
	padding: 5px 15px !important;
	width: auto;
}
.navigation > li {
	float: none;
}
.navigation > li > .parent {
	background-position: 95% 50%;
}
.navigation li li .parent {
	background-image: url("../images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.navigation ul {
	display: block;
	width: 100%;
}
.navigation > li.hover > ul, .navigation li li.hover ul {
	position: static;
}
.dropclass.parent {
    position: absolute !important;
    right: 8px !important;
    top: 10px !important;
    border-bottom: none;
}
.aligleft{ float:left;}
}
@media screen and (max-width: 768px) {
/*.bottomMenus1 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #00aeef 0%, #047bc1 100%) repeat scroll 0 0;
    clear: both;
    position: relative;
    top: 0;
    width: 100%;
}*/		
.toggleMenu {
    background:#029bde;
	outline:none!important;
	border:none !important;
	font-family:Arial!important;
	font-weight: bold !important;
    text-transform: uppercase;

}

.bottomMenus1 a i{ font-size:16px; color:#fff; outline:none !important;}
	
.active {
	display: block;
}
.bottomMenus1 { background:#029bde; margin-top:0px !important;  }
ul.navigation {
    margin-left: 0px !important;
	background:#00608a;
	width:100% !important;
}
.navigation a {
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-bottom: #fff 1px solid;
	border-right: none;
}
.navigation > li {
    float: none;
    margin-left: -40px;
}
.navigation li li a {
	display: block;
	background: none;
	position: relative;
	z-index: 100;
	border-top: 1px solid #175e4c;
	width: 100%;
}
.navigation li ul li a {
	border-bottom: none !important;
	margin-left: -40px !important;
	padding: 5px 15px !important;
	width: auto;
}
.navigation > li {
	float: none;
}
.navigation > li > .parent {
	background-position: 95% 50%;
}
.navigation li li .parent {
	background-image: url("../images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.navigation ul {
	display: block;
	width: 100%;
}
.navigation > li.hover > ul, .navigation li li.hover ul {
	position: static;
}
.dropclass.parent {
    position: absolute !important;
    right: 8px !important;
    top: 10px !important;
    border-bottom: none;
}
.aligleft{ float:left;}
}
@media screen and (max-width: 640px) {
/*.bottomMenus1 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #00aeef 0%, #047bc1 100%) repeat scroll 0 0;
    clear: both;
    position: relative;
    top: 0;
    width: 100%;
}*/		
.toggleMenu {
    background:#029bde;
	outline:none!important;
	border:none !important;
	font-family:Arial!important;
	font-weight: bold !important;
    text-transform: uppercase;

}

.bottomMenus1 a i{ font-size:16px; color:#fff; outline:none !important;}
	
.active {
	display: block;
}
.bottomMenus1 { background:#029bde; margin-top:57px !important;}
ul.navigation {
    margin-left: 0px !important;
	background:#00608a;
	width:100% !important;
	
	
	
}
.navigation a {
	padding: 10px 15px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	border-bottom: #fff 1px solid;
	border-right: none;
	
}
.navigation > li {
    float: none;
    margin-left: -40px;
}
.navigation li li a {
	display: block;
	background: none;
	position: relative;
	z-index: 100;
	border-top: 1px solid #175e4c;
	width: 100%;
}
.navigation li ul li a {
	border-bottom: none !important;
	margin-left: -40px !important;
	padding: 5px 15px !important;
	width: auto;
}
.navigation > li {
	float: none;
}
.navigation > li > .parent {
	background-position: 95% 50%;
}
.navigation li li .parent {
	background-image: url("../images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.navigation ul {
	display: block;
	width: 100%;
}
.navigation > li.hover > ul, .navigation li li.hover ul {
	position: static;
}
.dropclass.parent {
    position: absolute !important;
    right: 8px !important;
    top: 10px !important;
    border-bottom: none;
}
.aligleft{ float:left;}
}